BODY {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 20px 20px 0px; FONT: 12px/1.2 Verdana, Arial, sans-serif; PADDING-TOP: 5px; max-width: 11in
}
TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 20px 20px 0px; FONT: 12px/1.2 Verdana, Arial, sans-serif; PADDING-TOP: 5px; max-width: 11in
}
P {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 12pt; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px
}
DIV {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 12pt; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px
}
UL {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 12pt; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px
}
H1 {
	BORDER-RIGHT: #aaaaee 2px solid; BORDER-TOP: #aaaaee 2px solid; FONT-SIZE: 260%; BORDER-LEFT: #aaaaee 2px solid; COLOR: white; BORDER-BOTTOM: #aaaaee 2px solid; BACKGROUND-COLOR: darkblue
}
H2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 160%; PADDING-BOTTOM: 2px; COLOR: black; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-COLOR: #aaaaee; BORDER-BOTTOM-COLOR: #aaaaee; PADDING-BOTTOM: 2px; COLOR: black; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #aaaaee; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-COLOR: #aaaaee; BORDER-BOTTOM-STYLE: none
}
TH {
	COLOR: white; BACKGROUND-COLOR: #aa6600
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: darkblue; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
